    * {
        margin: 0;
        padding: 0;
        background: none;
        -webkit-touch-callout: none;
        /*系统默认菜单被禁用*/
        -webkit-user-select: none;
        /*webkit浏览器*/
        -khtml-user-select: none;
        /*早期浏览器*/
        -moz-user-select: none;
        /*火狐*/
        -ms-user-select: none;
        /*IE10*/
        user-select: none;
    }
    
    @font-face {
        font-family: 'font';
        src: url('../font/Proxima\ Nova\ Font.otf');
    }
    
    html,
    body {
        width: 100%;
        height: auto;
        color: #fff;
        /* overflow: auto; */
        /* display: flex;
    justify-content: center;
    align-items: center; */
        /* min-width: 1280px;
    min-height: 578px; */
        font-family: "font"!important;
        box-sizing: border-box;
    }
    
    a:hover,
    a:link,
    a:visited,
    a:active,
    a:focus {
        color: ghostwhite;
        text-decoration: none;
    }
    
    .w {
        min-width: 1280px;
        height: 100%;
        /* overflow: scroll; */
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    
    .item {
        padding: 0 2.2vw;
        box-sizing: border-box;
        width: 100%;
        display: flex;
        min-height: 100vh;
        position: relative;
    }
    
    .a {
        background: url('../img/a.jpeg') no-repeat center center;
        background-size: cover;
        /* padding-top: 52.0312px; */
    }
    
    .content {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.38);
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .content .title {
        font-weight: 800;
        font-size: 52px;
        margin-top: 20vh;
        transform: scale(0.8);
        transition: opacity 3s linear, transform, 0.5s linear;
    }
    
    .text {
        display: flex;
        font-size: 29px;
        font-weight: 800;
        align-items: center;
        margin-top: 34px;
    }
    
    .text img {
        width: 70px;
        transform: translate(-16px, 0px);
    }
    
    .text h4 {
        margin-left: 34px;
    }
    /* @keyframes rainbow {
    
      } */
    
    .b {
        /* background: brown; */
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .b .title {
        font-weight: 800;
        font-size: 52px;
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 3s linear, transform, 0.5s linear;
        /* display: none; */
    }
    
    .b_back {
        min-width: 1280px;
        position: absolute;
        left: 0;
        width: 140vw;
        height: 180vh;
        top: -360px;
        left: -190px;
        /* transition-property: left, top;
        transition-duration: 1;
        transition-timing-function: linear; */
        transition: left 1s linear, top 1s linear;
        z-index: -1;
    }
    
    .c {
        background: #000;
        display: flex;
    }
    
    .c>div {
        flex: 1;
    }
    
    .c .left {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: 42px;
        font-weight: 800;
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    .c .left div:nth-child(n-2) {
        margin-bottom: 42px;
    }
    
    .c .right {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    #c_right {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    .c .right img {
        width: 610px;
    }
    
    .d {
        background: rgba(0, 0, 0, 0.6);
        display: flex;
        flex-direction: column;
        position: relative;
        overflow: hidden;
        /* padding-top: 192px; */
        /* padding-left: 22vw; */
    }
    
    .d_back {
        min-width: 1280px;
        position: absolute;
        left: -8vw;
        top: -22vh;
        width: 114vw;
        height: 150vh;
        transform: scale(1.0);
        transition: transform 1s linear;
        z-index: -1;
    }
    
    .d>div {
        position: absolute;
        left: 22vw;
        top: 50%;
        transform: translate(0, -50%);
    }
    
    .d>div>div:nth-child(1) {
        margin-bottom: 32px;
    }
    
    .d div {
        font-size: 32px;
        line-height: 54px;
    }
    
    #d_content {
        font-weight: 800;
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    #e_content {
        font-weight: 800;
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    /* .b .content {
        background: none;
        font-weight: 800;
        font-size: 52px;
    } */
    
    .e {
        overflow: hidden;
        background: rgba(0, 0, 0, 0.4);
    }
    
    .e_back {
        min-width: 1280px;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        width: 100vw;
        left: 0;
        z-index: -1;
    }
    
    .e>div {
        font-size: 32px;
        line-height: 50px;
        position: absolute;
        left: 22vw;
        top: 50%;
        transform: translate(0, -50%);
    }
    
    .f {
        overflow: hidden;
        background: rgba(0, 0, 0, 0.7);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        position: relative;
    }
    
    .f_back {
        min-width: 1280px;
        position: absolute;
        width: 100vw;
        left: 0;
        top: -80px;
        transition: top 1s linear;
        z-index: -1;
    }
    
    .f .title {
        font-size: 54px;
        margin-top: 20px;
        margin-bottom: 20px;
        /* line-height: 80px; */
    }
    
    #f_title {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    #f_photo_list {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    .z {
        overflow: hidden;
        background: rgba(0, 0, 0, 0.7);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        position: relative;
    }
    
    .z_back {
        min-width: 1280px;
        position: absolute;
        width: 100vw;
        left: 0;
        top: -80px;
        transition: top 1s linear;
        z-index: -1;
    }
    
    .z .title {
        font-size: 54px;
        /* margin-bottom: 60px; */
    }
    
    #z_title {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    #z_photo_list {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    #g_title {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    .g_gphoto_list {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    .photo_list {
        display: flex;
        justify-content: center;
    }
    
    .photo_list img {
        display: block;
        width: 20%;
        max-height: 734px;
        /* width: 100%; */
        /* height: 100%; */
        /* flex: 1; */
    }
    
    .photo_list img:nth-child(n+2) {
        margin-left: 80px;
    }
    
    .g {
        overflow: hidden;
        background: rgba(0, 0, 0, 0.52);
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-top: 8vh;
        padding-bottom: 12vh;
    }
    
    .g .title {
        font-size: 56px;
        margin-bottom: 50px;
    }
    
    .g_back {
        min-width: 1280px;
        position: absolute;
        width: 100vw;
        height: 100vh;
        left: 0;
        top: 0;
        z-index: -1;
    }
    
    .gphoto_list {
        height: 100%;
        width: 100%;
        /* overflow: hidden; */
        display: flex;
    }
    
    .gphoto_list>div {
        flex: 1;
        position: relative;
        height: 47vh;
        justify-content: center;
        /* overflow: hidden; */
    }
    
    .gphoto_list>div:not(:nth-child(3)) {
        margin-right: 20px;
    }
    
    .gphoto_list>div img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .gtext {
        width: auto;
        border: 2px solid #fff;
        font-size: 22px;
        border-radius: 6px;
        white-space: nowrap;
        position: absolute;
        bottom: -80px;
        left: 50%;
        transform: translate(-50%, 0);
        padding: 5px 10px;
    }
    
    .gtext:hover {
        background: #fff;
        cursor: pointer;
    }
    
    .gtext a {
        width: 100%;
        height: 100%;
    }
    
    .h {
        overflow: hidden;
        background: rgba(0, 0, 0, 0.46);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        position: relative;
    }
    
    .h_back {
        position: absolute;
        width: 100%;
        z-index: -1;
    }
    
    .h_text {
        position: absolute;
        left: 15%;
        bottom: 20%;
    }
    
    #h_text {
        opacity: 0;
        transform: scale(0.8);
        transition: opacity 4s linear, transform, 0.5s linear;
    }
    
    .h_title {
        font-size: 30px;
        font-weight: 800;
        margin-bottom: 30px;
    }
    
    .h_text_item {
        font-size: 18px;
        font-weight: 800;
    }
    
    .h_text_item {
        line-height: 36px;
        /* margin-bottom: ; */
        /* margin-bottom: 20px; */
    }
    
    .language {
        position: absolute;
        z-index: 100;
        top: 26px;
        right: 30px;
        text-align: center;
        /* display: flex;
        justify-content: center;
        align-items: center; */
        width: 50px;
        height: 50px;
        font-size: 18px !important;
        line-height: 52px;
        font-weight: 500;
        border-radius: 8px;
        border: 3px solid #fff;
        cursor: pointer;
        transition: background 0.2s linear;
    }
    
    .language:hover {
        background: #fff;
        color: #000;
    }
    
    .ch {
        display: none;
    }
    
    .ICP {
        position: absolute;
        bottom: 30px;
        font-size: 14px;
        display: flex;
    }
    
    .anbei {
        display: flex;
        margin-left: 10px;
    }


    #f_photo_list img:nth-child(n+2){
        margin-left: 80px;

    }